map: Fland Installation
gamemode: Extended
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: acdbbb6e-ab6d-4a8d-ae20-fb0d1c0b2315
  playerICName: Vine of Immobility
  playerOOCName: 58lar85
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 701c620a-799c-4ab3-8a82-35235aacbdef
  playerICName: Reggie Bell
  playerOOCName: a_person
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 2a99c415-585d-4cee-b05b-cf1e050f7bd9
  playerICName: John Eyeless
  playerOOCName: AA12
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 97f9fb52-724f-4d8a-9bb5-4216a516d52f
  playerICName: John Blade
  playerOOCName: Adoar
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 59558c56-309f-4b9d-8c57-f2d7704f4915
  playerICName: Roman Didenko
  playerOOCName: Andrew_petrivnich
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: d6847ddc-1c5a-4737-938e-7b59a8e864cb
  playerICName: RIFT-794
  playerOOCName: ApplePie17
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 43e1910b-8f52-4e17-8a55-a0572d4361bd
  playerICName: McGlocklin Miraree
  playerOOCName: Arraydeess
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: fa63ad87-36c9-48cf-8929-f458e84a3e0c
  playerICName: GURT-059
  playerOOCName: Astrocyte
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 01eb01b9-3cdf-4c7f-bf9b-39720d15d0c6
  playerICName: Big Bill
  playerOOCName: BigPapaWrangler
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: edf8fca9-c6e8-4737-aada-dd6886f526d0
  playerICName: Jimmy bob Jones
  playerOOCName: BoiledMilk
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: d42db093-f61b-40d4-9d90-ce96e70499b2
  playerICName: Sam Keem
  playerOOCName: buchta0007
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 091b50d5-f061-4c7f-8954-28e0a02132a8
  playerICName: Jas-Taleel
  playerOOCName: Cheese_man8383
- antagPrototypes: []
  jobPrototypes:
  - NanotrasenRepresentative
  playerGuid: 123f1d5e-593d-4ae0-b54d-84195a8b96a2
  playerICName: Aurora Lampseeker
  playerOOCName: CliveOcelot
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 6a0a184e-1199-4a09-be92-c9b4e201532c
  playerICName: Cleetus Mcbobber III JR
  playerOOCName: coolbingus
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 5e7c40fa-3027-4d0f-ad5a-79cc2b3802b4
  playerICName: Alberto Bash
  playerOOCName: DaMinah1337
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 3ded3434-6768-4a99-9771-92f0ecaf4edf
  playerICName: Ivan Petrishenco
  playerOOCName: DEBDEB
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d17acae1-a96c-4f18-bce2-588bbda5d230
  playerICName: Javon Snyder
  playerOOCName: dim
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 46ed7573-2b2c-475a-94c3-038ebab10bf1
  playerICName: Lily Markov
  playerOOCName: dinoman
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 122f96e6-6aa5-4eab-a4ae-d7604f469845
  playerICName: Tequila Sunset
  playerOOCName: dummydumdum
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 76017428-7570-4931-aee6-659800d54fda
  playerICName: Nehemiah Gray
  playerOOCName: earlybryane
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 95839970-99e5-4245-8d4f-4796ca5a97b8
  playerICName: Angel Silktongue
  playerOOCName: Ekpy
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 61e5d29d-899d-48eb-9e5e-d71412260568
  playerICName: Meer-Scales
  playerOOCName: Emilio
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: e8ea2edb-fce9-4aec-8503-bb21ce17249d
  playerICName: Ru-Tan
  playerOOCName: EmperorWolf
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 2d54d199-84c2-43fc-abb1-d5dbf7b9901f
  playerICName: Cloth Voltier
  playerOOCName: epicFhrog
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b8bb279a-a2f9-4628-9448-52fa139c6ba3
  playerICName: Sonny Ovbish
  playerOOCName: FootFilledSocks
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 017fb6de-85b5-4955-919e-6ae76fe9c1fd
  playerICName: John Tall
  playerOOCName: fopxs
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a5f0c3da-d8fe-482b-b04e-b9880133f234
  playerICName: Kul-Vnyrr
  playerOOCName: Ghost581
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 7e99f08f-e862-418e-b703-0f1f4c612a9d
  playerICName: Grimbo Methodicus
  playerOOCName: grimbo
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 77644be7-bab1-4046-91f4-2ecd10c5821d
  playerICName: Gulab Jamingus
  playerOOCName: GulabJamingus
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b69b1d61-049d-4563-bdd9-5057c53ffbde
  playerICName: Divine-Bard
  playerOOCName: HawkeyeBlade
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 435bdf1e-3cc6-42c8-941c-9d74766b07cd
  playerICName: Lady Petal Whiskerella Tippytoes
  playerOOCName: Hoodsie
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 587f5b5d-5c39-4fe5-839a-664c7583805c
  playerICName: Tuf Osix
  playerOOCName: Ilya246
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 75ec6fe1-3be3-43c4-8377-fce8ff3442e3
  playerICName: Hercules Scorchedwing
  playerOOCName: jay_jonathan
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: dc8823a2-58be-4f82-8de7-5dd7004a2ff7
  playerICName: Glut McBurger
  playerOOCName: JohnOakman
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a0382439-c2b4-4792-b54d-aba9310005ec
  playerICName: Kimi Miamy
  playerOOCName: krawh
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 7cca5e7e-a350-4cd5-9c12-e2a2fde627f0
  playerICName: John Campbell
  playerOOCName: Lordin
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: fc8975ab-8e55-404f-a886-17d0952bd07b
  playerICName: Zayden Singh
  playerOOCName: Luminal
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: bf3586e4-bca2-4ec9-95a7-171b4e9e4f91
  playerICName: Azroynia
  playerOOCName: Mikedyne
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 13632ef2-cb56-4143-88ae-1d465fb363bf
  playerICName: Allison Turner
  playerOOCName: Moony33
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: d33b197f-7529-41c5-9bfb-ef9f8141ae60
  playerICName: Gunner Shafer
  playerOOCName: Mrhouse_enjoyer
- antagPrototypes: []
  jobPrototypes:
  - BlueshieldOfficer
  playerGuid: 0c4f4625-04b0-41c3-920c-9dcb94ef476c
  playerICName: Tom Thomas
  playerOOCName: Mridiotorsomething
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: ea8175b4-f906-4a02-bed4-a56428cf8f18
  playerICName: Quentin Tidders
  playerOOCName: Neverluckz
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: c4412dad-ad43-446d-bd40-adc26f905e32
  playerICName: Amber Maximus
  playerOOCName: noxxels
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 518ee5fb-6662-4d42-86b5-750d409529c0
  playerICName: Scrub Thorogood
  playerOOCName: Quantus
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: f8b094f9-f29c-4597-8f46-b40bcc366ae1
  playerICName: Ashlynn Barbatos
  playerOOCName: RaikaZero
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 0316660c-cae9-4ad4-a2a7-b6243fca4ddc
  playerICName: Ralph Fisher
  playerOOCName: Ralph62x
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 89211312-4a65-430b-ae5d-2b6899869710
  playerICName: Georgia Briggs
  playerOOCName: Ratman24
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 7131383b-858d-4baa-9f9b-c05e21509a7b
  playerICName: Willow Mothman
  playerOOCName: Rocktoo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5a14723f-274f-47bf-9506-dd8b5b072832
  playerICName: Red McHenry
  playerOOCName: Rouge2t7
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 39c0310b-c7d3-45cf-bdfe-7faf577e1111
  playerICName: Alaina Kellogg
  playerOOCName: Rouko
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 2f6b7f5d-c67f-4799-9187-202c92836921
  playerICName: Strozec Redforge
  playerOOCName: Sabaku
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 442805ca-57af-492d-a59c-b162f1a1979d
  playerICName: Sawyer Foster
  playerOOCName: SDPowerStroke
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 83341603-eaa0-41ce-ad23-8e82d6352e46
  playerICName: Binyaar-Onija
  playerOOCName: SimleGamer3
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 32d2bfc8-c3c2-4101-ae2a-026677db1824
  playerICName: Jennifer Adoette
  playerOOCName: SirPhoebos
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 13a3dd53-d096-434f-bb63-324bf7dd6a4c
  playerICName: Stormry Thunderous
  playerOOCName: Stormry
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 92e7852b-97a3-4100-b09b-4e8874948a93
  playerICName: Dunky
  playerOOCName: TheBald
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5a11053d-7f56-4d4e-9762-0cc753a58b9c
  playerICName: Curtis Hanford
  playerOOCName: Tikibomb
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9dc90b98-54da-4386-85ed-01ea720caf28
  playerICName: Baldi Moar
  playerOOCName: Toesty
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 54c60f93-0ad6-49f4-98ae-b927ec02e2cb
  playerICName: Dawid Kowaleski
  playerOOCName: Twarbart
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 4fbff665-ba61-4e22-8fe4-409d18ba10cf
  playerICName: Gamb-Ling
  playerOOCName: ultraviolence123
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 2de5e211-66f5-456d-8562-01b9db914b8f
  playerICName: Maryann Dimeling
  playerOOCName: Waterboardmeawaypls
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 5dcc5fac-1983-43be-a6ff-9d8a5ae38157
  playerICName: Mewsli Barr
  playerOOCName: Weax
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 4d933893-bc31-46a6-b693-e7a7ebb7105e
  playerICName: Wheatly Williams
  playerOOCName: Wheatly
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 01a128f0-be15-41e2-b921-deebbde25e2e
  playerICName: Nyx Stargazer
  playerOOCName: xexe112
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 4afe9ada-a5b6-4d96-b04c-ee120b4451f1
  playerICName: Eats-The-Rocks
  playerOOCName: Zane
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: ce8c1ad2-fd92-49cd-b47c-f4248b2902f8
  playerICName: Avtomata Uzbek
  playerOOCName: zeranov
roundEndText: "\n"
server_id: unknown_server_id
server_name: GoobOne
roundId: 8870
endTick: 2623413
duration: 00:00:21.8100790
fileCount: 18
size: 3803163
uncompressedSize: 33046931
endTime: 1.00:17:26.9792742
...
